# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/riscv/andes.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Andes SoC-based boards

maintainers:
  - Ben Zong-You Xie <ben717@andestech.com>

description:
  Andes SoC-based boards

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - items:
          - enum:
              - andestech,voyager
          - const: andestech,qilai

additionalProperties: true
